Subject: [Qirg] Anyone who would like to talk about quantum internet in London?

From: Shota Nagayama <[email-masked]>
Date: Fri, 23 Mar 2018 11:49:19 +0000

Suppose I'm the only attendee who has been working on quantum networking 
in IETF101. If you would like to talk about quantum networking this 
time, please talk/write to me, I'm in ipsecme session now and I'm 
available until I leave London tomorrow night.

--Shota
http://web.sfc.wide.ad.jp/~kurosagi/